How to install libarrayfire-doc on Debian 9 (Stretch)